.newDesign .form_body .phone{
	border: none;
    border-bottom: 1px solid black;
    width: 95%;
}
.newDesign input.phone:focus-visible {
	border: none;
	border-bottom: 1px solid black;
}
.newDesign textarea {
	resize: none;
}
.newDesign textarea {
	overflow: hidden; /* скрывает и горизонтальную, и вертикальную прокрутку */
	/* или только вертикальную: */
	overflow-y: hidden;
}

#reviews_content .form_body .form-control:nth-child(3),
#reviews_content .form_body .form-control:nth-child(4) {
    opacity: 0;
    pointer-events: none;
    max-height: 0px;
    overflow: hidden;
}


.bx_incl_area_11_3 .newDesign input[type="text"], input[type="password"], input[type="email"], textarea{
    padding: 15px 10px 1px !important;
}
.newDesign textarea{
	max-height: 15px;
	line-height: 6px;
	min-height: 66px !important;
}
#bx_incl_area_10_3 {
	display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.newDesign label{
	display:none !important;

}
.newDesign textarea::placeholder{
	line-height:44px;
}
.newDesign label[for="29"] {
    display:block !important;
	font-weight:400 !important;
	font-size:14px !important;
	line-height:20px!important;

}
.newDesign{
    padding-top: 40px !important;
	padding:24px;
	width: 400px !important;
	height: 627px !important;
	box-shadow: 0px 0px 64px -16px #33080733;
	background-color: #FFFFFF;

}
.newDesign .form_head h4{
	text-align:center;
	font-weight: 500;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 0%;
}


/*перенести в css страницы команиии*/
.newDesign{
    top: 89%;
    position: absolute;
    z-index: 10;
    left: 50%;
}

.newDesign .form_body{
	margin: 0 0 0px !important;
}
/* Адаптация для мобильных устройств */

.newDesign input[type="text"],
.newDesign input[type="password"],
.newDesign input[type="email"],
.newDesign input[type="tel"] {
    border: none !important;
    border-bottom: 1px solid black !important;
    background: none !important;
    padding: 52px 10px 1px !important;
}
.newDesign textarea {
	border:none !important;
    border-bottom: 1px solid black !important;
    background:none !important;
    resize: none;
    min-height: 50px;
	padding: 51px 10px 1px !important;
}
.newDesign{
    padding-top: 140px;
}
.newDesign .form_footer{
    margin: 0px 0px 0px 0px;
}
.newDesign .button_wrap .button, body .wrapper .button{
    width: 100%;
    border-radius:0px;
}
.newDesign .form-title{

    font-weight:500;

    font-size:20px;

    line-height: 20px;
    letter-spacing: 0%;
    text-align: center;
    color:#383838;
}
.newDesign input::placeholder{

    font-weight:400;
    font-size:14px;
    line-height:20px;
    letter-spacing: 0%; 
    color:#898989;

}
.newDesign textarea::placeholder{

    font-weight:400;
    font-size:14px;
    line-height:5px;
    letter-spacing: 0%; 
    color:#898989;

}
.bx_incl_area_10_3{
	display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

@media(max-width:990px){
	.newDesign{
		position: initial;
		width:89% !important;
	}
	.formSection{
		padding:35px;
		margin:0 auto;
		background-image: url(images/bacground-srol.svg);
	}
	,newDesign .form_body .phone{
		width: 95%;
	}

}
@media(max-width:480px){

	.newDesign label[for="29"] {
	
		font-size: 10px !important;
	
	}
}
@media (max-width: 400px){
	.newDesign{
		width: 85% !important;
	}
}
@media(max-width:370px){

	.newDesign label[for="29"] {
	
		font-size: 8px !important;
	
	}
	.rc-anchor-normal,
	.rc-anchor-light.rc-anchor-normal, .rc-anchor-light.rc-anchor-compact {
    	width: 80% !important;
	}
}
